MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003685ATutorTests/Surveyspublic2009-01-02 07:342009-07-21 08:50
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.3 
Summary0003685: import external marks not showing up
DescriptionImport grades not showing up for students, maybe.

http://www.atutor.ca/view/7/16115/1.html [^]

http://www.atutor.ca/view/7/16182/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003448)
cindy (administrator)
2009-01-05 08:45

SVN Revision: 8294

Affected scripts:
mods/_standard/gradebook/grade_scale.php
mods/_standard/gradebook/import_export_external_marks.php
mods/_standard/gradebook/update_gradebook.php
mods/_standard/gradebook/my_gradebook.php

Solution: modify form action from "mods/gradebook/..." to "mods/_standard/gradebook"; remove an typo ";" from variable $sql in my_gradebook.php (a left-over from previous testings)
(0003452)
cindy (administrator)
2009-01-05 09:55

Patch 0007 on 1.6.2 is issued for this issue.

- Issue History
Date Modified Username Field Change
2009-01-02 07:34 greg New Issue
2009-01-02 07:34 greg Affects version => SVN
2009-01-02 07:48 greg Description Updated
2009-01-05 08:45 cindy Status new => resolved
2009-01-05 08:45 cindy Fixed in Version => 1.6.2
2009-01-05 08:45 cindy Resolution open => fixed
2009-01-05 08:45 cindy Assigned To => cindy
2009-01-05 08:45 cindy Note Added: 0003448
2009-01-05 09:55 cindy Status resolved => feedback
2009-01-05 09:55 cindy Resolution fixed => reopened
2009-01-05 09:55 cindy Status feedback => resolved
2009-01-05 09:55 cindy Resolution reopened => fixed
2009-01-05 09:55 cindy Note Added: 0003452
2009-06-12 09:25 greg Product Version => 1.6.3
2009-06-12 09:25 greg Assigned To cindy => greg
2009-06-12 09:25 greg Status resolved => assigned
2009-06-12 09:26 greg Status assigned => resolved
2009-06-12 09:26 greg Fixed in Version 1.6.2 => 1.6.3
2009-06-12 09:32 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker